body, td, th {
	font-family: Verdana, Arial;
	font-size: 11px;
}

input, select, textarea {
	font-size:12px;
}

body {
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
}

h2 {
	font-size:42px;
}

#banner {
}

#wrapper {
	width:1024px;
}

#logged_in {
	padding:5px 0 5px 5px;
	background:#CCCCCC;
}

#filter-info {
	margin-top:15px;
	font-size:12px;
	font-weight:bold;
}

/* Wenn rote Schrift benötigt wird */
.rot {
	color:#e80000;
}

/* Boxen, um die Standardwerte zu editieren
=========================================================== */

.administration-box-standardwerte-editieren {
	border:1px solid black;
	margin-left:10px;
	padding-bottom:20px;
	width:380px;
}

.administration-box-standardwerte-editieren  td {

}

.administration-box-standardwerte-editieren-header {
	background-color:#999;
	color:#FFF;
    font-size:12px;
    font-weight:bold;
	margin-top:0;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}

.administration-box-standardwerte-editieren-elements {
	padding-left:10px;
}

/* ======================================================== */


.administration-box-benutzer-editieren {
	border:1px solid black;
	margin-left:10px;
	padding-bottom:20px;
	width:1080px;
}

.administration-box-benutzer-editieren  td {
	padding-left:3px;
	padding-right:15px;
	padding-top:2px;
	padding-bottom:2px;
}

.administration-box-hinzufuegen {
	border:1px solid black;
	margin-left:10px;
	width:400px;
}

.administration-box-hinzufuegen-header {
	background-color:#999;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	margin-top:0;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}

.administration-box-hinzufuegen-elements {
	padding-left:10px;
}

.administration-box-editieren {
	border:1px solid black;
	margin-left:10px;
	width:550px;
	padding-bottom:10px;
}

.administration-box-editieren  td {
	padding-left:5px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:3px;
}

.administration-box-editieren-header {
	background-color:#999;
	color:#FFF;
    font-size:12px;
    font-weight:bold;
	margin-top:0;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}

.administration-box-editieren-elements {
	padding-left:10px;
}

.administration-box-loeschen {
	border:1px solid black;
	margin-left:10px;
	width:500px;
	padding-bottom:10px;
}

.administration-box-loeschen  td {
	padding-left:5px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:3px;
}

.administration-box-loeschen-header {
	background-color:#999;
	color:#FFF;
    font-size:12px;
    font-weight:bold;
	margin-top:0;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}

.administration-box-loeschen-elements {
	padding-left:10px;
}

#infoseite {
	margin:10px;
}

#div-admin-buttons
{
	width:100%;
	background-color:#fe7878;
}

table#admin-buttons
{
	padding:10px;
	/*background-color:#fe7878;
	width:50%;*/
}
table#admin-buttons td
{
	padding-right:10px;
}


#logged_out {
	height:28px;
	background:#CCCCCC;
	padding-top:2px;
}

div#filme {
	margin-top:5px;
	padding-left:5px;
}

div#ergebnis {
	margin-top:5px;
	padding-left:5px;
}

table#filme-tabelle th {
	background-color:#CCCCCC;
	text-align:left;
	padding:2px;
}

table#filme-tabelle .center {
	text-align:center;
}

/* get_movie.php 
/* ============================================*/

table#get-movie td {
	padding:10px 10px 10px 10px;
	/*background-color:#CCC;*/
	font-size:14pt;
}

/* ============================================*/

#filter {
	height:33px;
	padding:0px 0 8px 0;
	background-color:#CCCCCC;
	width:1024px;
}

.adminpage th {
	background-color:#999999;
}

.adminpage .auswahl th {
	background-color:#CCCCCC;	
}

h1 {
	color:#D20000;
    font-size:16px;
    font-weight:bold;
}

.Ueberschrift_schwarz {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.Ueberschrift_weiss {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.Ueberschrift_weiss2 {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#suchfeld {
	background-color:#e1e1e1;
	padding:5px;
}

#suchfeld td {
	padding-right:10px;
}
